Y
HN Search
Hacker News Search
new
|
comments
|
top
|
jobs
lizmat
searching PlanetScale…
1.
▲
2.
▲
3.
▲
4.
▲
5.
▲
6.
▲
45 ms
·
211.
▲
by
lizmat
6y ago
If you're referring to Perl 6 versus Perl 5: that problem has been fixed by renaming Perl 6 to Raku ( https://raku.org using the #rakulang tag on social media).
212.
▲
The strange case of the greedy junction
(gist.github.com)
1 points
by
lizmat
6y ago
|
0 comments
213.
▲
Kickstarter for Tau Station, the world's first Biblio-RPG, has launched
(kickstarter.com)
2 points
by
lizmat
6y ago
|
0 comments
214.
▲
by
lizmat
6y ago
Please note that Perl 6 has been renamed to Raku ( https://raku.org using the #rakulang tag on social media).
215.
▲
A Raku Manifesto (Part 1) – Daniel Sockwell
(codesections.com)
4 points
by
lizmat
6y ago
|
0 comments
216.
▲
Can you AppImageine that? – Timo Paulssen
(wakelift.de)
2 points
by
lizmat
6y ago
|
0 comments
217.
▲
A universal interpreter – Wim Vanderbauwhede
(wimvanderbauwhede.github.io)
2 points
by
lizmat
6y ago
|
0 comments
218.
▲
Encoding types as functions in Raku – Wim Vanderbauwhede
(wimvanderbauwhede.github.io)
5 points
by
lizmat
6y ago
|
0 comments
219.
▲
by
lizmat
6y ago
Please note that Perl 6 did not start out as a fork, but over the years effectively was considered to be one. Which is why it changed its name to Raku ( https://raku.org using the #rakulang tag on social media).
220.
▲
New Hash Implementation on MoarVM
(rakudoweekly.blog)
2 points
by
lizmat
6y ago
|
0 comments
221.
▲
by
lizmat
6y ago
Please note that Perl 6 has been renamed to Raku ( https://raku.org using the #rakulang tag on social media). And yes, it is nicer :-)
222.
▲
Grant Report for RakuAST 2020-08 by Jonathan Worthington
(news.perlfoundation.org)
2 points
by
lizmat
6y ago
|
0 comments
223.
▲
RFC 265: Interface polymorphism considered lovely
(raku-advent.blog)
2 points
by
lizmat
6y ago
|
0 comments
224.
▲
A Better Terminal Automator
(blog.matatu.org)
2 points
by
lizmat
6y ago
|
0 comments
225.
▲
RFC 28, by Simon Cozens: Perl Should Stay Perl
(raku-advent.blog)
2 points
by
lizmat
6y ago
|
0 comments
226.
▲
by
lizmat
6y ago
This is something Comma, the IDE for the Raku Programming Language, also does: https://commaide.com
227.
▲
RFC 84 by Damian Conway
(raku-advent.blog)
2 points
by
lizmat
6y ago
|
0 comments
228.
▲
RFC 200, by Nathan Wiger: Revamp tie to support extensibility
(raku-advent.blog)
1 points
by
lizmat
6y ago
|
0 comments
229.
▲
RFC 159, by Nathan Wiger: True Polymorphic Objects
(raku-advent.blog)
1 points
by
lizmat
6y ago
|
0 comments
230.
▲
Function Types in Functional Programming
(wimvanderbauwhede.github.io)
4 points
by
lizmat
6y ago
|
0 comments
231.
▲
RFC 188, by Damian Conway: Objects: Private keys and methods
(raku-advent.blog)
16 points
by
lizmat
6y ago
|
2 comments
232.
▲
RFC22: Control flow: Builtin switch statement, by Damian Conway
(raku-advent.blog)
2 points
by
lizmat
6y ago
|
0 comments
233.
▲
RFC 43: Integrate BigInts (and BigRats) Support Tightly with the Basic Scalars
(raku-advent.blog)
2 points
by
lizmat
6y ago
|
0 comments
234.
▲
RFC 54, by Damian Conway: Operators: Polymorphic Comparisons
(raku-advent.blog)
2 points
by
lizmat
6y ago
|
0 comments
235.
▲
RFC 64: New pragma ‘scope’ to change Perl’s default scoping
(raku-advent.blog)
3 points
by
lizmat
6y ago
|
0 comments
236.
▲
RFC 5, by Michael J. Mathews: Multiline comments
(raku-advent.blog)
2 points
by
lizmat
6y ago
|
0 comments
237.
▲
RFC 225: Superpositions (a.k.a. Junctions)
(raku-advent.blog)
2 points
by
lizmat
6y ago
|
0 comments
238.
▲
Zero Lines with Raku and Perl – Weekly Challenge
(raku-musings.com)
2 points
by
lizmat
6y ago
|
0 comments
239.
▲
RFC 168, by Johan Vromans: Built-in functions should be functions
(raku-advent.blog)
2 points
by
lizmat
6y ago
|
0 comments
240.
▲
RFC 145, by Eric J. Roode: Brace-Matching for Perl Regular Expressions
(raku-advent.blog)
2 points
by
lizmat
6y ago
|
0 comments
More ›